.footer{
    padding: 1em;
    background-color: #ffffff;
    /* margin-top: auto; */
  }

  .footer-content{
    display: flex;
    justify-content: space-evenly;
  }

  .logo-font{
    font-weight: 700;
    color: #00a8ff;
  }

  .footer-logo{
    display: flex;
    align-items: center;
    width: 25%;
    justify-content: center;
  }

  .useful-links{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
  }

  .footer-link{
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    color: black;
    transition: color 0.3s;
  }

  .footer-link:hover{
    color: #00a8ff;
  }

  .footer-links-div{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    padding: 1em;
  }

  .footer-contact-us{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
  }

  .footer-form-inputs{
    display: flex;
    flex-direction: column;
    padding: 1em 0;
  }

  .inputs{
    display: flex;
    justify-content: space-between;
  }

  .inputs input{
    border: none;
    background-color: #cfcfcf;
    width: 47%;
    padding: 0.5em 3px;
    border-radius: 2px;
    outline: none;
  }

  .footer-form-inputs textarea{
    margin-top: 6px;
    background-color: #cfcfcf;
    padding: 0.5em 3px;
    border-radius: 2px;
    border: none;
    outline: none;
    resize: none;
  }

  .footer-submit{
    margin-top: 6px;
    border: none;
    padding: 8px 0px;
    background-color: #00a8ff;
    color: white;
    border-radius: 4px;
    font-weight: 700;
  }

  .llc{
    text-align: center;
    color: #5a5a5a;
    background-color: #cfcfcf;
  }

  .llc-text{
    font-size: 12px;
    padding: 0.5em;
  }